* {

}

HTML { 
	font-size: 100%; /* IE hack */ 
}
BODY {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	direction: rtl; 
	/* background-color: #1b3b5c;  */
	/* font-family: "spoiler-regular", calibri, arial !important; */
	color: #ffffff;
	font-family: 'spoiler', calibri;
}
IMG {border: 0px;}
.clear {display: block; overflow: hidden; clear: both; float:none !important; font-size: 1px; line-height: 1px !important; height: 0px !important; margin: 0px !important; padding: 0px !important;}
.centeredContent{max-width: 1300px; width: 100%; margin: 0px auto; padding: 0px 25px;}
ul, li, h1, h2, h3, h4, h5, P, form{display: block; padding: 0px; margin: 0px; list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
*{box-sizing: border-box;}
*:focus{outline: 1px dashed #ed8c27;}
*:active:focus{outline: 1px dashed #ed8c27;}
/* -------- -------- -------- -------- -------- -------- -------- -------- -------- -------- */
a.skip-main{font: 400 12px arial; color: #1b3b5c; background-color: rgba(255,255,255,0.8); position: absolute; left: 50%; transform: translate(-50%,0); top: 0px; padding: 2px 4px; opacity: 0;}
a.skip-main:focus, a.skip-main:active{opacity: 1; z-index:999;}
.engFont{font-family: calibri, arial !important; font-weight: inherit !important; font-size: 0.85em !important; line-height: 0.9375em !important; display: inline !important; padding: 0px !important; margin: 0px !important; background-color: transparent !important; border: 0px !important;}

.errorText{display: none; color: #ff7b7b; padding: 0px 24px 0px 0px; margin-top: 7px; background: url(../imgs/form_error_icon.png) right 2px / 18px auto no-repeat;}
.successText{display: none;
	color: #fff !important;
	padding: 0px 24px 0px 0px;
	margin-top: 7px;
	background: url(../imgs/form_success_icon.png) right 0px / 18px auto no-repeat;
	line-height: inherit !important;
	font-size: 100% !important;
	text-align: right;
}
.errorInput{border: 1px #ff0000 solid !important; background-color: #ffcccc;}
.block{display: block !important;}
.displayNone{display: none !important;}
.valign-middle{vertical-align: middle;}
.link {text-decoration: underline; color: #fff;}
.link_footer {text-decoration: underline; color: #0f2234;}


@media screen and (max-width: 1024px) {
	.centeredContent{padding: 0px 15px;}
}

@media screen and (max-width:600px) {
	.centeredContent{padding: 0px 10px;}
}